html,body, div[data-role ="page"] {
    width: 100%;
    margin: 0px;
    padding: 0px;
    outline: none;
}
iframe, object, embed {
        max-width: 100%;
}

* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-appearance: none;
}
input:focus
{
    border:none;
    box-shadow: none;
    outline: none;
}
@font-face
{
    font-family:light;
    src: url('../../fonts/HelveticaLTStd-Light.otf');
}
@font-face
{
    font-family:roman;
    src: url('../../fonts/HelveticaLTStd-Roman.otf');
}
@font-face
{
    font-family:bold;
    src: url('../../fonts/HelveticaLTStd-Bold.otf');
}

.ui-content {
    padding: 0 !important;
    width: 100%;
}
.left-list{
    width:5%;
    display:inline;
    float: left;
    margin-left:-5px ;


}
 .left-list img
 {
     outline: none !important;
 }

.middle-list
{
    margin-left:20px;
    display:inline;
    float: left;
    color:#61676B !important;
    font-weight: 300 !important;
    margin-top:4px;
    font-family: roman;
}
.right-list{
    display:inline;
    float: right;
    margin-right: -5px;
}
 .right-list img
 {
     outline: none;
 }
.ui-title
{
    color:#18B3CF !important;
    font-size: 25px !important;
    margin-left: 120px !important;
}

img{
    border: 0!important;
}
a ,a:active{
    text-decoration: none;
    outline:none !important;
}
a img{
    outline: none !important;
}
#icons-link
{
    margin: 0 auto;
    display: table;
    background: #fcfcfc;
    padding-bottom:10px;
    text-align: center;
	padding-left:auto;
	padding-right:auto;
}
.testing{
display:inline-block;
float:center;
}
.logoHEADER{
    width: 100%;
    height: 65px;
}
#icons-link a {
    display: block;
	float:left;
    padding: 10px 10px 4px 10px;
    font-family: roman;
    color: #62676B;
    font-size:13px;
	height:130px;
    border-bottom: 1px solid #C8C8CA;
    width: 115px;
    padding-bottom:4px !important;
}
#icons-link a img {
    display: block;
    margin: 0 auto 0.7em;
}

.lastRow{
    border-bottom:none!important;
}
.last3{
    border-bottom: none !important;
}

.logoheader{
    background: url('../../img/logo80.png') no-repeat center center;
}

#icons-link a:nth-child(odd) {
    border-right: 1px solid #C8C8CA;
}
/*#icons-link a:nth-last-child(-n+2){*/
    /*border-bottom:none;*/
/*}*/



@media (min-width:311px){
	.logoheader{ background-image: url('../../img/logo90.png'); }
    #icons-link a{ width: 125px; }
}

@media (min-width:321px){
    .logoheader{ background-image: url('../../img/logo100.png'); }
    #icons-link a{ width: 135px; }
}
@media (min-width:341px){
    .logoheader{ background-image: url('../../img/logo110.png'); }
}

@media (min-width:401px){
    #icons-link a {
        padding: 10px 5px;
        border-right: 1px solid #C8C8CA;
        width: 120px;
    }

    #icons-link a:nth-child(3n){ border-right: none;}
}

@media (min-width:481px){
    .logoheader{ background-image: url('../../img/logo130.png'); }
    #icons-link a {
        width: 124px;
        padding: 10px 15px;
    }
}

@media (min-width:620px){
    .logoheader{ background-image: url('../../img/logo150.png'); }

    #icons-link a {
        width: 175px;
		/*height:90px !important;*/
    }

}
@media (min-width:751px) {
    .logoheader{ background-image: url('../../img/logo180.png'); }

    #icons-link a {
        padding: 15px 20px;
        width: 180px;
		/*height:90px !important;*/
    }

}
@media (min-width:960px) {
    #icons-link a { width: 250px; }

}
@media (min-width:1000px) {

    .logoheader{ background-image: url('../../img/logo220.png'); }

    #icons-link a {
        padding:25px;
        width: 280px ;
    }
}
@media (min-width:1200px) {
    #icons-link a {  width: 300px ; }

}
.top-content
{
    display: block;
    text-align: center;
}
.bottom-content
{
    display: block;
    text-align: center;
}

.content-heading
{
    color: #61686E ;
    display: block;
    /*height: 30px;*/
    padding-left: 9px;
    /*padding-top: 10px;*/
    margin-top: 13px;
    font-size: 15px;
    font-family: roman;
    font-weight: bold;


}
.content-detail
{
    background: none repeat scroll 0 0 #F5F5F5;
    color: #61686E;
    display: block;
    min-height: 22px;
    padding-right: 10px;
    font-family: roman;
    padding-top: 11px;
    text-align: right;
    font-size: 15px;
    margin-left:10px;
    margin-right:10px;
}
.ui-listview > .ui-li-static.ui-last-child, .ui-listview > .ui-li-divider.ui-last-child, .ui-listview > li.ui-last-child > a.ui-btn
{
    /*border-bottom: 1px solid #DDDDDD !important;*/
}

 .ui-listview >li ui-listview > .ui-li-static, .ui-listview > .ui-li-divider, .ui-listview > li > a.ui-btn
 {
    /*border: 1px solid#E8E8E8 !important;*/
    background: #FCFCFC !important;
    /*padding: 10px !important;*/

}
.ui-listview > li a:focus
{
    color: #18B3CF !important;

}

.ui-input-text, .ui-input-search {
    border:  1px solid #E5E5E5 !important;
    margin: 0.25em 0 !important;
    background-color: #FCFCFC !important;
}
.ui-shadow-inset {
    box-shadow: none!important;
}

.event-title {
    float: left;
    margin-top: 7px;
    margin-left:7px;
    /*padding: 10px !important;*/
}
.ui-input-text input, .ui-input-search input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    margin: 0;
    min-height: 3.2em !important;
    text-align: left;
    /*width:75% !important;*/
}

.ui-controlgroup, fieldset.ui-controlgroup {
    margin: 0.5em 1em !important;
    padding: 0;
    width: 90% !important;

}
.controlgroup {
    background-color: #FCFCFC;
    border: 1px solid #E5E5E5;
    display: block;
    margin: 13px 4px;
    /*padding: 5px;*/
    width: 95%;


}

#portfolio_login #username.rw_username,#portfolio_login #password{
    background-color: #FCFCFC;
    border: 1px solid #E5E5E5;
    display: block;
    margin: 13px 0;
    width: 100%;
    padding:0px 15px 0px 40px;
    /*padding: 0 15px 0 10px;*/
    font-family: light;
    color: #62676B;
}

#portfolio_login #username,#portfolio_login #password{
    background-color: #FCFCFC;
    border: 1px solid #E5E5E5;
    display: block;
    margin: 13px 0;
    width: 100%;
    /*padding:0px 15px 0px 40px;*/
    padding: 0 15px 0 10px;
    font-family: light;
    color: #62676B;
}

#portfolio_login #username.rw_username{
    background: url('../../img/userName_small.png') 5px center no-repeat #FCFCFC;
}
#portfolio_login #password{
    background: url('../../img/password_smal.png') 5px center no-repeat #FCFCFC;
}



.controlgroup > input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    font-size: 15px;
    height: 50px;
    margin-left: 10px;
    width: 75%;
    font-family: light;
    color: #62676B;
}


 .submit_button
 {      width:70%;
        height: 48px;
        border: none;
        background-color:#18B3CF !important;
        color:#ffffff !important;
        margin-left:15%;
        text-align: center;
        font-size:20px !important;
        border-radius: 4px !important;

  }

header{
    width: 100%;
    height: 45px;
}
header .logo{
    display: block;
    float: left;
    max-width: 100%;
    padding-top:5px;
}
header .back-icon, header .logout-icon{
    float: left;
    display: block;
    height: 24px;
    width: 24px;
    margin: 10px;
    background: url('../../img/back_small.png') center center no-repeat;
}
header .logout-icon 
{
    background: url('../../img/logout_small.png') center center no-repeat;
}

header h2{
    margin:0 !important;
    color: #18B3CF;
    font-weight: 600;
    font-family: roman;
    font-size: 18px;
    width: calc(100% - 155px);
    text-align: center;
    text-transform: uppercase;
    max-height: 45px;
    display: table-cell;
    vertical-align: middle;
    float: left;
    line-height: 45px;
}

.absolute-center {
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}

header h2:first-letter{
    font-size: 20px;
}

@media(max-width:450px){
    header h2{
        font-size: 15px;
    }
    header h2:first-letter{
        font-size: 18px;
    }
    header .DontChange{
        font-size: 15px;
        line-height: 45px;
    }

    header .DontChange:first-letter{
        font-size: 18px;
    }
}


.logoHeaderContainer{
    margin:1.5em 0;
    text-align:center;
}
.ui-loader{
display:none !important;
}



.login-heading {
    color: #16B4CF !important;
    display: block;
    font-size: 16px;
    margin: 0 0 0 20px;
    padding: 5px 5 3 5px;
    position: relative;
    font-family: roman;
    margin-top: 20px;
    margin-left: 3px;
}

.broker_heading {
    color: #52C5DA !important;
    display: block;
    font-family:roman;
    font-size: 16px;
    margin-left: 13px;
    margin-top: 0;
    padding-top: 13px;
    position: relative;
}
.ui-corner-all {
    border-radius: 0 !important;
}

.content-block {
    background-color: #FCFCFC;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    min-height: 200px;
    /*overflow-x: hidden;*/
    font-family: light;
     color: #62676B;
}
 .content_wrapper
 {
     width: 100%;

  }
.content
    {
    display: block;
    font-family: light;
    font-size: 15px;
    line-height: 1.2em;
    padding: 2px 15px 20px;
    }
.login-wrapper {

    /*border-bottom: 1px solid #E5E5E5;*/
    margin-left: auto;
    margin-right: auto;
    margin-top: 8px;
    min-height:500px;
    overflow-x: hidden;
}
.link-wrapper {
    background-color: #FCFCFC !important;
    border-bottom: 1px solid #E5E5E5;
    font-family:roman;
    display: table;
    width:100%;
    /*min-height:100%;*/
    margin-bottom: 35px;
}
.navigation_bar
{

    background: #F7F7F7;

}
 .navigation_bar  span
 {
   display: inline;

 }

.ui-header .ui-btn-left, .ui-header .ui-btn-right, .ui-btn-left > [class*="ui-"], .ui-btn-right > [class*="ui-"] {
    margin: 11px !important;

}

.header
{
    background-color: #FCFCFC !important;
    text-transform: uppercase !important;
    /*display: block;*/
    height:50px;
    width: 100%
}
.header_items
{

    margin-left: auto;
    margin-right: auto;
    width: 96%;
}

.after_login-heading {
    color: #17b3cf !important;
    display: block;
    font-size: 18px;
    font-family: roman;
    margin: 0 !important;
    padding: 15px 1px 5px 0;
    position: relative;
}
.user-policy_detail
{
    background: #F7F7F7;
    display: block;
    /*border-bottom: 1px solid #d5d5d5;*/
    padding-left:10px;
    font-family: light;
    color:#6b7278;
    line-height:1.2em;
    font-size: 15px;
    font-family: roman;
    padding-bottom: 5px;
}
 .seperator
 {
     background: url('../../img/seperatorLine.png')  repeat-x ;
     height: 1px;
     /*margin-top: 1px;*/
     repeat-y:none;

 }
.ssl
{
    background: #ffffff !important;
}

 .bottom-content-l
 {
     display: inline;
     float:left;
     width:75%;
     color: #919191;
     text-align: left;
     font-size: 12px;
          /*margin-left: 10px;*/

 }
.bottom-content-large
{
    display: inline;
    float:left;
    width:100%;
    color: #919191;
    text-align: left;
    font-size:13px;
    font-family:light;
     margin-bottom: 10px;
    /*margin-left: 10px;*/

}
.bottom-content-small
{
    display: inline;
    float:left;
    width:28.5%;
    color: #919191;
    text-align: left;
    font-size: 13px;
    font-family: light;
    /*margin-left: 10px;*/

}

.bottom-content-l2
{
    display: inline;
    float:left;
    font-family: roman;
    width:55%;
    color: #61686E;
    text-align: left;
    font-size: 15px;
    /*margin-left: 10px;*/

}
.bottom-content-m2
{
    display: inline;
    float:left;
    width:45%;
    color: #61686E;
    text-align: left;
    font-size: 15px;
    font-family: roman;
}

.bottom-content-m
{
    display: inline;
    float:left;
    width:26%;
    color: #919191;
    text-align: left;
}

.bottom-content-r
{
    display: inline;
    float:right;
    width:25%;
    color: #919191;
    text-align: right;
    font-size: 15px;
}


.top-content-l
{
 display: inline;
 float:left;
 width:32%;
 color: #62676B;
 text-align: left;
 text-align: left;
 font-size: 13px;
}

.ui-datepicker{
    width:250px !important;
}
.top-content-m
{
    font-size: 13px;
    display: inline;
    float:left;
    width:32%;
    color: #62676B;
    text-align:center;
}

.top-content-l2
{
    display: inline;
    float:left;
    font-family: roman;
    width:55%;
    color: #62676B;
    text-align: left;
    color: #18B4CB;
    font-size: 15px;
}

.top-content-m2
{
    display: inline;
    float:left;
    width:45%;
    color: #62676B;
    text-align:left;
    color: #18B4CB;
    font-family: roman;
    font-size:15px;
}

.top-content-r
{
    display: inline;
    float:left;
    width:35%;
    color: #62676B;
    text-align:center;
    font-size: 13px;
}

.top-content-m > h1  {
    color: #19B3CF;
    display: inline;
    font-size: 13px;
    margin: 0 !important;
    padding: 0 !important;
}
.top-content-r > h1  {
    color: #19B3CF;
    display: inline;
    font-size: 13px;
    padding: 0 !important;
    margin-right: 3px;
}
.top-all
{
    display: block;
     font-family: roman;
     height: 15px;

}
.all_detail {
    display: block;
    height: 35px;
    padding: 10px;
    overflow: hidden;
    cursor: pointer ;
    background: #FCFCFC;
}
.all_detail_2{
    display: block;
    height: 35px;
    padding: 10px;
    overflow: hidden;
    cursor: pointer ;
    background: #FCFCFC;
}

.bottom-all
 {
     display: block;
      margin-top: 10px;
 }

.ui-listview > li
{
    border:none !important;

}
.thankyou{
    margin-top: 0;
    padding-left: 10px;
    padding-top: 10px;
    margin-bottom: 10px;
    color:#18B3CF;
    display: block;
    font-family: roman;
}
.thankyoudetail
{
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
    display: block;
    font-family: roman;
    color:#6A7177;
    line-height: 1.2em;

}
.thankyouregards
 {
     margin-top:15px;
     display: block;
}
.thanklookforward
{
    margin-top:15px;
    display: block;
}
.brade_crum
{
    background:#F7F7F7;
    font-family:light;
    display: table;
    width: 100%;
	height: auto;
}

.brade_crum > span
{
    color: #18B3CF;
    width: 28%;
    font-weight: bold;
    text-align: center;
    font-size:15px;
	line-height:100%;
    padding: 13 0 10 0;
    display: block;
    float: left;
	height:16px;
}
.sep{
    display: block;
    float: left;
    background: url('../../img/refArrow_smal.png') no-repeat center center;
    width: 16px;
    height: 16px;
	
    padding: 10 0 10 0;
}
.sepgrey{
    display: block;
    float: left;
    background: url('../../img/refArrowBlue_smal.png') no-repeat center center;
    width: 16px;
    height: 16px;
    padding: 10 0 10 0;
}
.select_title
{
	background-image:none;
    /*background:url('../../img/dropdown_small.png')no-repeat  right center !important;*/
    font-size: 16px !important;
    width: 100%;
    text-indent: 0.01px;
    color:#626669;
    border-radius: 2px;
    font-family:light;
    margin-top: 10px;
    height: 40px;
    left: 5px;
    padding: 9px 1px;
    text-indent: 4.5px;
	text-overflow: '';
    -webkit-appearance: none;
}

select::-ms-expand {
    display: none;
}

.forgot_password{
	color: #52C5DA !important;
	display: block;
    width: 200px;
    font-size: 18px;
	font-family: bold;
    margin: 15px auto;
    margin-top: 15px;
    text-align: center;
}
.select_title option{
    padding-left:0px;
    padding-top:12px;
}


.cover_button
{
    background-color:#18B3CF !important;;
    color:#ffffff !important;
    display: block;
    padding-top: 20px;
    padding-bottom: 300px;
    border-radius: 4px !important;
}

.tick_box_heading
{
   font-weight: bold;
   font-size: 16px;
   margin-left: 3px;
   display: block;
    width: 100%;
}

input[type=checkbox].css-checkbox {
    position: absolute; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0;
    border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
   background-image: url("../../img/unChecked_small.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	height: 27px;
	line-height: 15px;
	padding: 5px 35px;
	vertical-align: middle;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
    background-image:url('../../img/checked_small.png');
}

.tickboxandheading {
    display: block;
    padding:0.3em 0;
    color: #62676B;
    font-family:roman;
    font-size:16px;
}

.business_terms
{
    color: #16B4CF !important;
}

.business
{
    color: #16B4CF !important;
}

.policy_terms
{
    color: #16B4CF !important;
}

.ui-btn-icon-right:after
{
    display: none !important;
}

.detail_wrapper
{
    border:7px solid #18B3CF;
    background: #FCFCFC;
	/*height:calc(100vh- 170px);*/
    display: table;
    width: calc(100% - 20px);
}

#contentDiv{
    padding:10px;
}
.coverstamenet
{
    line-height: 1.2em;
    font-size: 15px;
    display: block;
    margin-left: 34px;
    margin-top: -22px;
    width: calc(100% - 38px);
}
form{
    padding:0 10px;
}
.ui-btn ui-input-btn ui-corner-all ui-shadow
{
    display: none !important;
}
.userdetail
{
   font-size: 17px;
   font-family:light;
    margin-bottom: 50px;

}
.ui-input-text
{
   border-radius:4px !important;
   border: 1px solid #E5E5E5 !important;
   background: #FCFCFC !important;
}

.quote_heading
{
    display: block;
    color: #18B3CF;
    font-family: roman;
    font-size: 20px;
    margin-top: 15px;

}
.quote_detail
{
    display: block;
    font-family: roman;
    font-size: 17px;
    margin-top: 10px;
    color: #60676D;
}
.switch_button
{
    display: block;
    width: 100% !important;
}
.login_button
{
    background: none repeat scroll 0 0 #18B3CF;
    border-radius: 2px;
	border:none !important;
    color: #ffffff;
    display: block;
    margin: 0 auto;
    padding: 15px;
    text-align: center;
    font-size: 18px ;
    width: 60%;
    cursor: pointer;
    margin-top: 25px;
}
.hide_heading
{
    color: #18B3CF;
    font-size: 15px;
    font-family: roman;
     margin-left: 15px;
}
.hide_detail
{
    font-size: 13px;
    font-family: light;
    margin-left: 5px;
}
.bottom-content-hide
{
    display: block;
    width: 100%;
    margin-top: 10px;
    font-size: 13px;
    font-family: light;
    color: #919191;
    margin-bottom: 10px;
}
.linkbutton{
	flatstyle:flat;
    background: none repeat scroll 0 0 #18B3CF;
	border-radius:2px;
    border:none !important;
    color:#ffffff!important;
    display: block;
    margin: 0 auto;
    padding: 8px;
    text-align: center;
    font-size: 18px ;
    width: 70%;
    font-family: roman;
}


#map_canvas{
    height: 60vh;
    min-height:300px;
}

#address{
    height: 20vh;
    background: #eee;
    padding:20px;
}
#contentDiv ul{
    list-style-type: none;
    padding:5px;
}
#contentDiv ul li{
    display: block;
    margin: 3px 0;
}
.euro{
    background:url('../../img/euro_small.png') 10px center no-repeat #FFF;
    padding: 10px 10px 10px 30px !important;
}

footer{
    font-family: roman;
    font-size: 14px;
    text-align: center;
    color:#999999;
    padding:20px;
    backround:#FFF;
    margin-bottom:50px;
}
footer a ,footer a:visited, footer a:hover{
    text-decoration: none;
    color:#18b3cf;
}
footer p{
    margin:5px 0;
}

/* form fields */
.field_wrapper {
    padding-left: 25px;
    position: relative;
    background-color: white;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    padding-top: 1px;
}
.field_icon {
    left: 4px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
}
.field_vale {
    border: 0 none !important;
    padding: 0 !important;
}

/* icon fonts */
.icon-font{display: inline-block;width: 24px;height: 24px;font-size: 24px;}